Subject: What we can agree on Fwd: TE Requirements Draft - ELSP

From: Francois Le Faucheur <[email-masked]>
Date: Tue, 04 Dec 2001 14:36:08 +0100

Hi,

Slowly getting there.

For the record, the next version of DSTE-REQTS draft will reflect these 
agreements unless we hear otherwise ie:
         - allow using E-LSPs with traffic from a single OA
         - allow using E-LSPs with traffic from multiple OAs but with 
single values for all Traffic Trunk Attributes (ie single Bandwidth, single 
preemption, single affinity, ....)
         - indicate that there is currently no identified requirements for 
support of E-LSPs with traffic from multiple OAS with multiple values for 
all Traffivc Trunk attributes (ie multiple Bandwidths, multiple 
preemptions, multiple affinities,...)
         - allow using L-LSPs

Francois

PS: We still need to discuss (iiia).

At 08:37 03/12/2001 -0800, Shahram Davari wrote:
>Francois,
>
>I think i,ii, iii(a), iv should be supported. No need to support iii(b), 
>unless there is real demand.
>
>Yours,
>_Shahram
>
> > -----Original Message-----
> > From: Francois Le Faucheur [mailto:[email-masked]]
> > Sent: Monday, December 03, 2001 9:14 AM
> > To: Nabil Seddigh
> > Cc: Francois Le Faucheur; Shahram Davari; [email-masked]
> > Subject: Re: could we agree on this ? Fwd: RE: TE Requirements Draft -
> > ELSP
> >
> >
> > Nabil and all,
> >
> > >In this regard, I would suggest that your options are actually:
> > >
> > >   i) Using E-LSPs with traffic from a single OA
> > >  ii) Using E-LSPs with traffic from multiple OAs with single BW
> > >  iii) Using E-LSPs with traffic from multiple OAs with multiple BW
> > >   iv) Using L-LSP
> > >
> > >There seems to be prior agreement that options (i) and (iv) are
> > >required.
> >
> > So let's record that we can agree on the proposal to update
> > REQTS draft to
> > allow support for (i), unless we hear other views.
> > (iv) is already there.
> >
> > >The open questions seem to be whether or not (ii)
> >
> > We need to be more specific on (ii). I believe we have
> > established that:
> >          - (ii) can be supported without any protocol
> > extensions. Whether
> > we put it in the REQTS document or not, it will not affect the DSTE
> > protocol extensions and it can be implemented in a head-end
> > LSR. As I said
> > earlier, it comes for free from a "protocol" viewpoint
> >          - a valid scenario has been described that would
> > make use of (ii).
> > Excluding it would be a useless restrictions. Would it not?
> > Can you agree to the proposal of updating REQTS to allow
> > support of (ii).
> >
> >
> > >and (iii) are required.
> >
> > Your breakdown misses part of the discussion we've had which
> > is precisely
> > while I splitted that case earlier. Bandwidth is just one of
> > the Traffic
> > Trunk attributes. Based on the thread I think it is useful to
> > split (iii) into:
> >          (iiia) Using E-LSPs with traffic from multiple OAs
> > with multiple
> > BW and single value for all other attributes (preemption, CT,
> > affinity...)
> >          (iiib) Using E-LSPs with traffic from multiple OAs
> > with multiple
> > BW and multiple values for all other attributes (preemption, CT,...)
> >
> > Those two cases do require different protocol extensions (eg signal
> > multiple preemtion/CT/affinity).
> >
> > I thought we may be able to agree on (iiib). For example , I
> > understand
> > that while Sharham felt (iiia) should be added he agreed
> > (iiib) should not.
> > So again, leaving aside (iiia) for now, can you agree that
> > (iiib) shoudl
> > not specifically be added to REQTS draft for now until SPs
> > have expressed
> > the requirement for it?
> >
> > Cheers
> >
> > Francois
> >
> > >Kind Regards
> > >Nabil
> >
> >

_________________________________________________________
Francois Le Faucheur
Development Engineer, IOS Layer 3 Services
Cisco Systems
Office Phone:          +33 4 97 23 26 19
Mobile :               +33 6 89 108 159
Fax:                   +33 4 97 23 26 26
Email:                 [email-masked]
_________________________________________________________
Cisco Systems
Domaine Green Side
400, Avenue de Roumanille
06 410  Biot - Sophia Antipolis
FRANCE
_________________________________________________________